Translations:ReleaseNotes/6.2/73/ja

From The Document Foundation Wiki
Jump to navigation Jump to search

バージョン6.2は少なくともmacOS 10.9を要求します。次のバージョンでは少なくともmacOS 10.10を要求します。